/*
 * Copyright (c) 2009, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id: AnswerNoBean.java 65094 2012-02-22 20:41:59Z dougd $
 */

package com.sun.ts.tests.jsf.spec.appconfigresources.common.beans;

public class AnswerNoBean {

    private String answer;

    public AnswerNoBean() {
        this.answer = "NO";
    }

    /**
     * @return the yes
     */
    public String getAnswer() {
        return answer;
    }

    /**
     * @param yes the yes to set
     */
    public void setAnswer(String ans) {
        this.answer = ans;
    }
}
